<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.schema.model/1">
<module_version install_time="1236023278477" last="true" origin="installer" specification_version="1.1.21">
<file crc="3650086898" name="config/Modules/org-netbeans-modules-xml-schema-model.xml"/>
<file crc="3266524663" name="modules/org-netbeans-modules-xml-schema-model.jar"/>
</module_version>
</module>
